@charset "utf-8";

.header-nav-01__item:nth-child(5) > a:after {
  left: 0;
  width: 100%;
}

.news-list {
  margin: 0;
  padding: 25px 0;
  border-top: 1px solid #ddd;
}

.news-list:last-child {
  border-bottom: 1px solid #ddd;
}

.news-list__date {
  float: left;
  padding: 0 0 0 30px;
}

.news-cat {
  display: inline-block;
  width: 80px;
  margin: 0 15px 0 0;
  padding: 4px 0;
  border-radius: 3px;
  color: #fff;
  font-size: 10px;
  text-align: center;
}

.news-cat--campaign {
  background: #8f3b3b;
}

.news-cat--new {
  background: #468f3b;
}

.news-cat--cm {
  background: #3578b7;
}

.news-cat--info {
  background: #DE840A;
}

.news-list__ttl {
  margin: 0 0 0 230px;
}

@media (max-width: 768px) {
  .news-list:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }
  
  .news-list__date {
    float: none;
    margin: 0 0 10px;
    padding: 0;
  }

  .news-list__ttl {
    margin: 0;
  }
}
